//*********************************************
//         SHADER
//*********************************************
//	ID		:	common.shader (only skip)
//	Autor	:	tremap team
//	Date	:	2010.03.00 (y.m.d)
//	Version	:	0.0.5
//	History	:	--
//	Copyleft:
//*********************************************
//	alpha	:	_a
//	diffuse :	_d
//	height	:	_h
//	material:	_m
//	normal	:	_n
//	reflect	:	_r
//	specular:	_s
//*********************************************
//
//---------------------------------------------
//-- zinc
//---------------------------------------------
textures/acre_wall/zinc02d_m1
{	qer_editorimage textures/acre_wall/zinc02d_d.jpg
	{	map textures/acre_wall/zinc02d_d.jpg
		blendfunc GL_ONE GL_ZERO
	}
	{	map textures/acre_wall/wall002c
		tcMod scale 2 2
		blendfunc GL_ONE GL_ONE
		rgbGen identity
		rgbGen const ( 0.1 0.1 0.1 )
		tcGen environment
	}
	{	map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{	map textures/acre/blend/reflect04b_r1.jpg
		blendfunc GL_DST_COLOR GL_SRC_ALPHA
		tcMod scale 2 2
		rgbGen identity
		rgbGen const ( 0.4 0.4 0.4 )
		tcGen environment
	}
}
textures/acre_wall/zinc02d_m2
{	qer_editorimage textures/acre_wall/zinc02d_d.jpg
	{	map textures/acre_wall/zinc02d_d.jpg
		blendfunc GL_ONE GL_ZERO
	}
	{	map textures/acre_wall/wooden_plank5
		tcMod scale 1 1
		blendfunc GL_ONE GL_ONE
		rgbGen identity
		rgbGen const ( 0.1 0.1 0.1 )
		tcGen environment
	}
	{	map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{	map textures/acre/blend/reflect04b_r1.jpg
		blendfunc GL_DST_COLOR GL_SRC_ALPHA
		tcMod scale 4 4
		rgbGen identity
		rgbGen const ( 0.4 0.4 0.4 )
		tcGen environment
	}
}
textures/acre_wall/zinc02d_m3
{	qer_editorimage textures/acre_wall/zinc02d_d.jpg
	{	map textures/acre_wall/zinc02d_d.jpg
		blendfunc GL_ONE GL_ZERO
	}
	{	map textures/acre_wall/roof001a_d
		tcMod scale 1 12
		blendfunc GL_ONE GL_ONE
		rgbGen identity
		rgbGen const ( 0.1 0.1 0.1 )
		tcGen environment
	}
	{	map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{	map textures/acre/blend/reflect04b_r1.jpg
		blendfunc GL_DST_COLOR GL_SRC_ALPHA
		tcMod scale 2 2
		rgbGen identity
		rgbGen const ( 0.4 0.4 0.4 )
		tcGen environment
	}
}
textures/acre_wall/zinc02e_m
{	qer_editorimage textures/acre_wall/zinc02e_d.jpg
	{	map textures/acre_wall/zinc02e_d.jpg
		blendfunc GL_ONE GL_ZERO
	}
	{	map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{	map textures/acre/blend/reflect04b_r1.jpg
		blendfunc GL_DST_COLOR GL_SRC_ALPHA
		tcMod scale 2 2
		rgbGen identity
		rgbGen const ( 0.5 0.5 0.5 )
		tcGen environment
	}
}
textures/acre_wall/marble002b_m
{	qer_editorimage textures/acre_wall/marble002b_d.jpg
	{	map textures/acre_wall/marble002b_d.jpg
		blendfunc GL_ONE GL_ZERO
		rgbGen const ( 1 1 1 )
	}
	{	map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{	map textures/acre/blend/reflect02a_r1
		blendfunc GL_DST_COLOR GL_SRC_ALPHA
		tcMod scale 2 2
		rgbGen identity
		rgbGen const ( 0.2 0.2 0.2 )
		tcGen environment
	}
}